package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserFeedbackError;

@Dto(entity = UserFeedbackError.class)
public class UserFeedbackErrorDto {

    private String module;

    private Integer moduleId;

    private String position;

    private String originContent;

    private String content;

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public Integer getModuleId() {
        return moduleId;
    }

    public void setModuleId(Integer moduleId) {
        this.moduleId = moduleId;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }

    public String getOriginContent() {
        return originContent;
    }

    public void setOriginContent(String originContent) {
        this.originContent = originContent;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
